#ifndef  __PRINTF_SCANF_Redirect_H__
#define  __PRINTF_SCANF_Redirect_H__
#include "stm32f10x.h"
#include  <stdio.h>

#define		UART5_PRINTF_EN		1		//串口打印使能：1 使能  2 不使能

extern int  fputc(int ch, FILE *f); 	//fputc重定向
extern int  fgetc(FILE *f);         	//fgetc重定向

#endif

